﻿<!DOCTYPE html>

<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap4 Dashboard Template">
    <meta name="author" content="ParkerThemes">
    <link rel="shortcut icon" href="~/adminpage/img/fav.png" />

    <!-- Title -->
    <title>- Admin RealEstateWeb</title>


    <!-- *************
        ************ Common Css Files *************
    ************ -->
    <!-- Bootstrap css -->
    <link rel="stylesheet" href="~/adminpage/css/bootstrap.min.css">

    <!-- Icomoon Font Icons css -->
    <link rel="stylesheet" href="~/adminpage/fonts/style.css">

    <!-- Main css -->
    <link rel="stylesheet" href="~/adminpage/css/main.css">


    <!-- *************
        ************ Vendor Css Files *************
    ************ -->
    <!-- Chartist css -->
    <link rel="stylesheet" href="~/adminpage/vendor/chartist/css/chartist.min.css" />
    <link rel="stylesheet" href="~/adminpage/vendor/chartist/css/chartist-custom.css" />
</head>
<body>
    <!-- Loading starts -->
    <div id="loading-wrapper">
        <div class="spinner-border" role="status">
            <span class="sr-only">Loading...</span>
        </div>
    </div>
    <!-- Loading ends -->
    <!-- *************
        ************ Header section start *************
    ************* -->
    <!-- Header start -->
    <header class="header">
        <div class="logo-wrapper">
            <a href="index.html" class="logo">
                <img src="~/adminpage/img/logo.png" alt="Wafi Admin Dashboard" />
            </a>
        </div>
        <div class="header-items">
            <!-- Header actions start -->
            <ul class="header-actions">
                <li class="dropdown">
                    <a href="#" id="userSettings" class="user-settings" data-toggle="dropdown" aria-haspopup="true">
                        <span class="user-name">Zyan Ferris</span>
                        <span class="avatar">ZF<span class="status busy"></span></span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userSettings">
                        <div class="header-profile-actions">
                            <div class="header-user-profile">
                                <div class="header-user">
                                    <img src="~/adminpage/img/user.png" alt="Admin Template" />
                                </div>
                                <h5>Zyan Ferris</h5>
                                <p>Admin</p>
                            </div>
                            <a href="user-profile.html"><i class="icon-user1"></i> My Profile</a>
                            <a href="account-settings.html"><i class="icon-settings1"></i> Account Settings</a>
                            <a href="login.html"><i class="icon-log-out1"></i> Sign Out</a>
                        </div>
                    </div>
                </li>
            </ul>
            <!-- Header actions end -->
        </div>
    </header>
    <!-- Header end -->
    <!-- Screen overlay start -->
    <div class="screen-overlay"></div>
    <!-- Screen overlay end -->
    <!-- *************
        ************ Header section end *************
    ************* -->
    <!-- Container fluid start -->
    <div class="container-fluid">

        <!-- Navigation start -->
        <nav class="navbar navbar-expand-lg custom-navbar">
            <div class="collapse navbar-collapse" id="WafiAdminNavbar">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page1
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page2" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page2
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page3" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page3
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page4" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page4
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page5" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page5
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page6" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page6
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" id="page7" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="icon-book-open nav-icon"></i>
                            Page7
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- Navigation end -->
        <!-- *************
            ************ Main container start *************
        ************* -->
        <div class="main-container">

            <!-- Page header start -->
            <div class="page-header">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">Home</li>
                </ol>
            </div>
            <!-- Page header end -->
            <!-- Content wrapper start -->
            <div class="content-wrapper">
                @RenderBody()
                <!-- Content wrapper end -->
            </div>
            <!-- Content wrapper end -->
        </div>
        <!-- *************
            ************ Main container end *************
        ************* -->
        <!-- Footer start -->
        <footer class="main-footer">© Wafi 2020</footer>
        <!-- Footer end -->

    </div>
    <!-- Container fluid end -->
    <!-- *************
        ************ Required JavaScript Files *************
    ************* -->
    <!-- Required jQuery first, then Bootstrap Bundle JS -->
    <script src="~/adminpage/js/jquery.min.js"></script>
    <script src="~/adminpage/js/bootstrap.bundle.min.js"></script>
    <script src="~/adminpage/js/moment.js"></script>


    <!-- *************
        ************ Vendor Js Files *************
    ************* -->
    <!-- Slimscroll JS -->
    <script src="~/adminpage/vendor/slimscroll/slimscroll.min.js"></script>
    <script src="~/adminpage/vendor/slimscroll/custom-scrollbar.js"></script>

    <!-- Main Js Required -->
    <script src="~/adminpage/js/main.js"></script>
</body>
</html>
